@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700;900&display=swap');

:root {
    --l:#E2D0B4;
    --d:#3E2C2C;
    --o:#DF3801;
    --f:#212529;
    --animate-delay: 0.33s;
}
body {
    background-color: #f7f7f7;
}
a, a:hover {
    color: var(--o);
    text-decoration: none;
}
.ekko-lightbox a:hover {
    color: #ffffff;
}
a {
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
}
h1, h2, h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
h3, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
h5 {
    text-transform: uppercase;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    color: var(--o);
}
hr {
    border-top: 1px solid rgba(62,44,44,.25);
}
.btn {
    border-radius: 0;
    text-transform: uppercase;
    padding: .5rem .75rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 18px;
    letter-spacing: .175em;
}
.btn-primary {
    background-color: var(--l);
    color: var(--d);
    border: 2px solid var(--d);
}
.btn-primary:hover, .btn-primary.active  {
    background-color: var(--d);
    color: var(--l);
    border: 2px solid var(--d);
}
.bg-theme-light {
    background-color: var(--l) !important;
}
.bg-theme-dark {
    background-color: var(--d) !important;
}
.bg-shape {
    position: relative;
    background: url('../img/bg-shape.png') no-repeat top left;
    background-size: 100% 100%;
}
.badge-primary {
    background-color: var(--o);
}

/*.bg-shape:after {*/
/*    content: '';*/
/*    background: url("../img/logo-part-grayscale.png") no-repeat bottom left;*/
/*    background-size: 100%;*/
/*    background-color: var(--l);*/
/*    background-blend-mode: multiply;*/
/*    position: absolute;*/
/*    bottom: 20px;*/
/*    left: 100px;*/
/*    width: 200px;*/
/*    height: 250px;*/
/*    opacity: .15;*/
/*}*/
/*.container {*/
/*    max-width: 100%;*/
/*}*/

.section-ptb {
    padding-top: 40px;
    padding-bottom: 40px;
}
.section-ptb.counters-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
}
.section-header {
    text-align: center;
    margin-bottom: 60px;
}
.section-header.style2 {
    border-bottom: 1px solid var(--o);
    padding-bottom: 15px;
    max-width: 75%;
    margin-bottom: 30px;
}
.opacity-0 {
    opacity: 0;
}
@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1590px;
    }
}

/*loader*/
#loader {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 999999;
}
#loader > div {
    margin-left: auto;
    margin-right: auto;
}

/*navbar*/
.navbar {
    background-color: var(--l);
    font-family: 'Montserrat', sans-serif ;
    font-weight: 500;
}
.navbar .navbar-brand img {
    height: 60px;
}
.nav-item.languages {
    display: flex;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover,  .navbar-light .navbar-nav .featured .nav-link {
    color: var(--o);
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
    .nav-item.languages {
        margin-left: 25px;
    }
    .nav-item.languages .nav-link {
        padding-right: .3rem;
        padding-left: .3rem;
    }
}
@media (min-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .nav-item.languages {
        margin-left: 50px;
    }
    .nav-item.languages {
             margin-left: 25px;
    }
    .nav-item.languages .nav-link {
        padding-right: .3rem;
        padding-left: .3rem;
    }

}
@media (max-width: 991px) {
    .navbar {
        position: fixed;
        top:0;
        left:0;
        width:100%;
        z-index: 999;
    }
    .navbar .navbar-brand{
        padding: 0;
    }
    .navbar .navbar-brand img{
        height: 40px;
    }
    .navbar-collapse {
        background-color: #ffffff;
        position: fixed;
        width: 100%;
        top: 56px;
        z-index: 999;
        left: 0;
    }
    .navbar-nav {
        padding: 1rem .5rem;
    }
    .navbar-nav .nav-link {
        text-align: center;
        padding: 1rem 0;
        border-bottom: 1px solid #00000030;
    }
    .nav-item.languages {
        margin-top:10px;
        width: 100%;
        justify-content: space-evenly;
    }
    .navbar-nav .languages .nav-link {
        border-bottom: none;
    }

}


/* Header */
.header {
    height: 350px;
    position: relative;
    overflow: hidden;
}
.header .header-bg {
    position: absolute;
    object-fit: cover;
    height: 100%;
    width: 100%;
    z-index: -1;
    filter: saturate(0.5);
    top:0;
    left:0;
}
.header .header-bg-cover {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top:0;
    left:0;
    z-index: -1;
    background: #333333;
    opacity: .50;
}
.header-content {
    height: calc(100% - 86px);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.header-content {
    color: #ffffff;
}
.header-content h1 {
    font-weight: 700;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
.header-content h3 {
    margin-bottom: 1rem;
}
.header-content .scroll-to-first-section {
    position: absolute;
    bottom: 20px;
    left: 0;
    width:100%;
    text-align: center;
    display:none;
}
.header-content .scroll-to-first-section a {
    color: #ffffff;
    font-size: 38px;
    opacity:.5;
}
.header-content .scroll-to-first-section a:hover {
    opacity: 1;
}

.header .logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px;
    height: 100%;
    position: relative;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.5);
}
.header .logo img{
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 991px) {
    .header {
        height: 450px;
        padding-top: 55px;
    }
    .header-content {
        height: 100%;
    }
    .header .logo{
        margin-bottom: 15px;
    }
    .header .logo img{
        width: 320px;
    }
}
@media (max-width: 575px) {
    .header-content h1 {
        font-size: 2.2rem;
    }
    .header-content h3 {
        font-size: 1.5rem;
    }
}

/*main-menu*/
.main-menu {
    list-style: none;
    padding-inline-start: 0;
    margin-bottom: 40px;
}
.main-menu li {
    margin-bottom: 10px;
}
.main-menu li .btn {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 360px;
    max-width: 100%;
}
@media (max-width: 991px) {
    .main-menu li .btn {
        width: 100%;
    }
}


/* Index */
.counters {
    text-align: center;
    /*margin-bottom: 40px;*/
}
.counter-box {
    /*background-color: var(--l);*/
    padding: 25px 4px;
}
.counters h5{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1.13rem;
}
.counters i {
    font-size: 40px;
    color: var(--o);
}
@media (max-width: 767px) {
    .counters h5 {
        font-size: 1.05rem;
    }
    .counters .row > div {
        margin-bottom: 40px;
    }
    .counters {
        margin-bottom: 0;
    }
}
.card {
    padding: 15px;
    border-radius: 0;
    margin-bottom: 15px;
    border-bottom: 3px solid var(--d);
    border-right: 3px solid var(--o);
    border-top: none;
    border-left: none;
}

/*Team*/
.card.team-member{
    padding: 0;
    z-index: 0;
}

@media screen and (min-width: 1024px) {
    #team-right .card.team-member {
        margin-top: 90px !important;
    }

    #team-right .technical-image-wrapper .card.team-member {
        margin-top: 1.5rem!important;
    }
}

.technical-image-wrapper .card {
    border: 0;
}

.card.team-member > .row{
    margin-left: 0;
    margin-right: 0;
}
.card.team-member > .row > [class^="col-"]{
    padding-left: 0;
    padding-right: 0;
}
.team-member img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.team-member.only-image img {
    width: fit-content;
    max-width: 100%;
    object-fit: cover;
    display: block;
}

.team-member .infos {
    text-align: center;
    min-height: 167px;
    padding: 15px 15px;
}
.team-member .infos h4 {
    font-size: 1.2rem;
    font-weight: 700;
    min-height: 46px;
}
.team-member .infos h5 {
    font-size: 1rem;
    color: var(--o);
}
.team-member .infos hr {
    margin-top: .5rem;
    margin-bottom: .5rem;
}
.team-member .infos p {
    margin-bottom: 0;
    line-height: 1.4;
}
.team-member .infos p a {
    color: inherit;
}

/*Footer*/
.footer {
    background-color: var(--d);
    color: white;
}
.footer .logo img {
    width: 220px;
    max-width: 100%;
    padding: 15px;
    opacity: .9;
}
.footer .main {
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer .sub {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-size: 10px;
    background-color: #242424;
}
.footer ul li {
    list-style: none;
    position: relative;
}
.footer ul li:before {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    left: -15px;
    bottom: 0;
}
.footer a.linkedin {
    color: #0073b1!important;
    font-size: 18px;
}
.footer a.linkedin i{
    font-size: 22px;
    vertical-align: -1px;
}
.footer a {
    color: inherit;
}
.footer a:hover {
    color: var(--o);
}

/*owl-carousel*/
.partners .owl-carousel .owl-dots {
    height: 0;
}

.owl-carousel {
    position:relative;
    padding-left:40px;
    padding-right:40px;
}
.owl-nav button span {
    display: none;
}
.owl-nav button {
    position:absolute;
    height:100%;
    width:40px;
    top:0;
    outline: none;
}
.owl-nav button.owl-prev {
    left:0;
}
.owl-nav button.owl-next {
    right:0;
}
.owl-nav button.owl-prev:after {
    content: '\f104';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 36px;
}
.owl-nav button.owl-next:after {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 36px;
}
.owl-carousel .owl-dots {
    text-align: center;
}
.owl-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background: var(--o);
}

.cta {
    text-align: center;
}
.theme-border-tb {
    border: 2px solid var(--d);
}

.fa-file-pdf {
    font-size: 22px;
}


/*Project*/
.project {
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}
.project img {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    object-fit: cover;
}
.project h4 {
    position: absolute;
    line-height: 1.2rem;
    width: calc(100% - 40px);
    top: 50%;
    left: 20px;
    margin-top: -0.6rem;
    text-align: center;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    color: #212529;
    opacity: 0;

}
.project:hover h4 {
    opacity: 1;
    z-index: 9;
}
.project:before {
    content:'';
    position: absolute;
    top: 15px;
    left: 15px;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    z-index: 8;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    opacity: 0;
    border: 3px solid #212529;
}
.project:hover:before {
    opacity: 1;
}
.project:after {
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    z-index: 5;
}
.project:hover:after {
    background-color: rgba(255, 255, 255, 0.7);
}
.project .tag {
    position: absolute;
    top:25%;
    right:0;
    padding: 5px 10px;
    background-color: var(--o);
    color: #ffffff;
    z-index: 99;
}

/*Gallery*/
.gallery-item {
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    margin-bottom: 15px;
    margin-top: 15px;
}
.gallery-item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
}
.gallery-item:hover img {
    transform: scale(1.1);
}

/*Table*/
.table {
    background-color: #ffffff;
    border: 1px solid #dee2e6;
    border-bottom: 2px solid var(--d);
    border-right: 2px solid var(--o);
}
.table thead th {
    font-size: 18px;
    background-color: var(--l);
}
.table tr td:nth-child(2) {
    color: var(--o);
}

.table-box table{
    background-color: #ffffff;
    border: 1px solid #dee2e6;
    border-bottom: 2px solid var(--d);
    border-right: 2px solid var(--o);
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}
.table-box table thead th {
    font-size: 18px;
    background-color: var(--l);
}
.table-box table tr td {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.table-box table tr td:nth-child(2) {
    color: var(--o);
}

/*News*/
.news {
    display: flex;
    flex-direction: column;
}
.news-item {
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 75%;
    margin-top: 15px;
}
.news-item img {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
}
.news-item:hover img {
    transform: scale(1.2);
}
.news-content {
    background-color: #ffffff;
    padding: 15px 10px;
    margin-bottom: 15px;
    height:100%;
    border: 1px solid #dee2e6;
    border-top: none;
}
.news-content h4 {
    font-size: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #dee2e6;
}
.news-content a {
    text-align: center;
    color: #212529;
}
.news-content a:hover {
    color: var(--o);
}
.news-content p {
    margin-bottom: 0;
}
.news-content .date {
    float: right;
    font-size: 14px;
    color: #707070;
}
.news-content .tags {
    float: left;
    font-size: 12px;
    color: #707070;

}

/*News*/
.news-page .news-image {
    width: 400px;
    max-width: 100%;
    height: auto;
    float:left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.news-page .tags-n-date {
    color: #707070;
}

.footer-information p{
    margin:0;
}

@media screen and (max-width: 500px) {
    .text-center-mobile {
        text-align: center;
    }
}